Jump to content
Unity Insider Forum

Chris1993

Members
  • Content count

    66
  • Joined

  • Last visited

Community Reputation

15 Gut

About Chris1993

  • Rank
    Advanced Member

Single Status Update

See all updates by Chris1993

  1. Weiß jemand ob man in der neusten Unity Version Android 6 (API Level 23) als Mindestvoraussetzung einstellen kann? Benutze momentan Unity 5.4.0f3 und da ist das höchste API Level leider 22.

    1. Show previous comments  5 more
    2. Bemmi83

      Bemmi83

      Mhh, die Android-Version hat wenig mit der Hardware zu tun. Ob der Hersteller für sein Gerät das Update anbietet oder nicht ist entscheidend. Da scheinst Du ja ein Kracher-App zu haben wenn die so viel Leistung braucht. Ist aber deine Sache was Du machst.

    3. Chris1993

      Chris1993

      Ja das stimmt. Zumal man sich auch über Custom ROMs einfach neuere Android Versionen auf jedes Geräte ziehen kann.

       

      Trotzdem sind auf teuren Handys i.d.R. aktuelle Android Versionen installiert. So könnte man schonmal vorab einige Geräte filtern.

    4. Chris1993

      Chris1993

      Ist jetzt keine besondere App. Nur n kleines VR-Lernprojekt, bei dem ich gleichzeitig versucht habe grafisch gut was aus meinem S7 rauszuholen.

       

      Mir ist bewusst, dass dadurch die Zielgruppe momentan noch sehr klein ist. Zumal Leute mit hochleistungs Smartphones sich wohl eher VR Apps aus dem Oculus (GearVR) oder Daydream Store laden, anstatt aus dem Play Store.

×